% datasets
pfx = './datasets/';
datasets = containers.Map({
    'ppi',       % PPI
    'blogcat',   % BlogCatalog
    'flickr',    % Flickr
    'rcv1v2',    % RCV1-topics
    'eurlex',    % EUR-Lex
    'wiki31k'    % Wiki10-31K
},{
    {[pfx 'graph_emb/deepwalk/ppi/train0.svm']; [pfx 'graph_emb/deepwalk/ppi/test0.svm']},
    {[pfx 'graph_emb/line/blogcatalog/train0.svm']; [pfx 'graph_emb/line/blogcatalog/test0.svm']}
    {[pfx 'graph_emb/node2vec_p_4_q_025/flickr/train0.svm']; [pfx 'graph_emb/node2vec_p_4_q_025/flickr/test0.svm' ]},
    {[pfx 'rcv1v2/rcv1_topics_train.svm']; [pfx 'rcv1v2/rcv1_topics_combined_test.svm']},
    {[pfx 'eurlex/eurlex_tfidf_train.svm']; [pfx 'eurlex/eurlex_tfidf_test.svm']},
    {[pfx 'wiki10_31k/wiki10_31k_tfidf_train.svm']; [pfx 'wiki10_31k/wiki10_31k_tfidf_test.svm']},
});