function F = fmeasure(original, predict)
    % original is a column
    % predict can be multiple column
    % the elements should be in -1,+1 or 0,1

    two_tp = 2 * sum((original == +1) & (predict == +1), 1);
    f = sum(original ~= predict, 1);
    
    F = two_tp ./ (two_tp + f);
    %assert(isequal(size(F), [1, size(predict, 2)]));
    F(two_tp + f == 0) = 0;
end
